@charset "UTF-8";

/*
 * この物件についてお問い合わせ（会社概要）モーダル CSS
 */

#top_company > div{
	max-width: 1200px;
	margin: 0 auto;
	padding: 60px 80px;
	background: rgba(255,255,255,.9);
	border-top: solid 5px #131948;
}
#top_company dl{
	text-align: center;
}
#top_company dt > span{
	font-size: 3.2rem;
	font-weight: bold;
}
#top_company dt span span{
	font-size: 2.2rem;
	font-weight: bold;
	display: block;
}
#top_company dd{
	margin-top: 40px;
	font-size: 1.8rem;
	line-height: 1.8;
}
@media screen and (max-width:1199px) {
#top_company > div{
	margin: 0 15px;
}
}
@media screen and (min-width:768px) {
#top_company dt{
	display: flex;
	justify-content: center;
	align-items: center;
}
#top_company dt > span{
	margin-left: 20px;
}
}
@media screen and (max-width:767px) {
#top_company{
	padding: 50px 0 0 0;
}
#top_company > div{
	padding: 30px 20px;
}
#top_company dt > span{
	display: block;
	margin-top: 15px;
	font-size: 2.2rem;
}
#top_company dt span span{
	font-size: 1.6rem;
}
#top_company dd{
	margin-top: 30px;
	font-size: 1.6rem;
	line-height: 1.8;
	text-align: left;
}
}

#top_company div > section{
	margin-top: 80px;
}
#top_company h2{
	color: #131948;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 60px;
    position: relative;
}
#top_company h2::after {
	content: '';
    width: 120px;
    height: 3px;
    background: #131948;
    position: absolute;
    bottom: 0;
    left: calc(50% - 135px);
}
#top_company h2 span
{
    font-size: 1.8rem;
    font-weight: bold;
}
#top_company h2 span::before {
	content: '';
    width: 120px;
    height: 3px;
    background: #131948;
    position: absolute;
    bottom: 0;
    left: calc(50% + 15px);
}
#top_company h2 span::after {
	content: '';
    background: #131948;
    width: 20px;
    height: 3px;
    transform: rotate(-50deg);
    position: absolute;
    left: 50%;
    bottom: -7px;
}
#top_company h2 em{
	font-size: 3rem;
    font-weight: bold;
}
#top_company h3{
	font-size: 2.4rem;
	font-weight: bold;
	color: #131948;
	text-align: center;
}
@media screen and (min-width:768px) {
#top_company h3 br{
	display: none;
}
}
@media screen and (max-width:767px) {
#top_company h2 {
	padding-bottom: 20px;
	margin-bottom: 40px;
}
#top_company h2 em {
	font-size: 2.4rem;
	display: block;
}
#top_company h3{
	font-size: 2rem;
}
}

#tc_feature > div{
	margin-top: 40px;
	position: relative;
}
#tc_feature p{
	padding: 40px;
	background: rgba(255,255,255,.9);
	font-size: 1.6rem;
	line-height: 2;
	position: relative;
	z-index: 1;
	color: #131948;
}
#tc_feature p em{
	font-weight: bold;
	font-size: 1.7rem;
}
@media screen and (min-width:768px) {
#tc_feature > div div{
	display: flex;
	justify-content: space-between;
}
#p_feature01{
	width: 600px;
}
#p_feature02{
	width: 200px;
}
#tc_feature p{
	width: 600px;
	top: -170px;
	left: calc(100% - 600px);
	margin-bottom: -170px;
}
#p_feature02_sp{
	display: none;
}
}
@media screen and (max-width:767px) {
#tc_feature > div{
	margin-top: 30px;
}
#p_feature01{
	max-width: 600px;
	margin: 0 20px 0 -35px;
}
#p_feature02{
	display: none;
}
#tc_feature p{
	padding: 20px;
	max-width: 600px;
	top: -100px;
	right: 0;
	margin-bottom: -100px;
}
#p_feature02_sp{
	position: relative;
	top: -100px;
	right: -35px;
	margin-bottom: -100px;
	text-align: right;
}
}

#tc_outline table{
	margin-top: 40px;
	width: 100%;
}
#tc_outline th,
#tc_outline td{
	padding: 25px 0;
	border-bottom: solid 1px #131948;
	vertical-align: top;
	font-size: 1.5rem;
	line-height: 2;
}
#tc_outline th{
	padding-right: 60px;
}
#tc_outline table + p{
	text-align: center;
	margin: 40px 0 -20px 0;
}
#tc_outline .btn_blue a::before{
	display: none;
}
#tc_outline .btn_blue a::after{
	content: '\f08e';
	font: var(--fa-font-solid);
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}
@media screen and (max-width:767px) {
#tc_outline th{
	white-space: nowrap;
	padding-right: 20px;
}
}

/* ----- モーダル ----- */
.inquiry-modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000e6;
    z-index: 10000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.inquiry-modal-content {
	background: #fff;
	padding: 40px;
}
.inquiry-modal-content > div{
	background: url("../images/top/bg_company.jpg") no-repeat top center !important;
	background-size: contain;
	background-color: #fff;
    border-radius: 8px;
    padding: 40px 30px;
    max-width: 1120px;
    width: 100%;
    /*position: relative;*/
    max-height: 80vh;
    overflow-y: auto;
	background: #fff;
}
.inquiry-modal-content > div::-webkit-scrollbar {
	display: block !important;
	width: 10px;
}
.inquiry-modal-content > div::-webkit-scrollbar-thumb {
  background-color: #131948;
  border-radius: 6px;
}
.inquiry-modal-content > div::-webkit-scrollbar-track {
  background-color: #eee;
  border-radius: 6px;
}
.inquiry-modal-close {
    position: absolute;
    top: 0px;
    right: 15px;
    background: none;
    border: none;
    font-size: 5rem;
    cursor: pointer;
    color: #fff;
    line-height: 1;
}
/*.inquiry-modal-close:hover {
    color: #000;
}*/
.inquiry-modal-content h4 {
    margin: 0 0 20px;
    font-size: 20px;
}
.inquiry-modal-body p {
    color: #666;
}

@media screen and (max-width:767px) {
.inquiry-modal-content {
	padding: 0;
	margin: 0 15px;
}
}